::::::::::::::::::::::::::::::::::::::::::
  :::: BIBLE MASTER Boot Disk Maker ::::
::::::::::::::::::::::::::::::::::::::::::
@echo off
:::::::::::::::::::::::::::::::::::::::::::
:OkContinue
echo 
echo ======================================
echo You are about to format a floppy disk
echo in drive A !  Make sure this is a spare
echo disk and not one of your original 
echo BIBLE MASTER disks. 
echo ======================================
:::::::::::::::::::::::::::::::::::::::::::
if not exist c:\dos\format.exe goto FSK
c:\dos\format A: /V:BibleBoot /s /u 
if errorlevel 5 goto FormatError
if errorlevel 4 c:\dos\format A: /V:BibleBoot /s /u /F:720
if errorlevel 3 goto FormatError
goto OKformat
:::::::::::::::::::::::::::::::::::::::::::
:FSK
format A: /V:BibleBoot /s /u 
if errorlevel 5 goto FormatError
if errorlevel 4 format A: /V:BibleBoot /s /u /F:720
if errorlevel 3 goto FormatError
:::::::::::::::::::::::::::::::::::::::::::
:OkFormat
echo Creating Startup Files..
echo @echo off > A:\autoexec.bat
echo @echo Bible Master Boot Disk >> A:\autoexec.bat
echo @echo -------------------------- >> A:\autoexec.bat
echo PROMPT=$p$g>> A:\autoexec.bat
PATH >> A:\autoexec.bat
echo MOUSE >> A:\autoexec.bat
COPY CONFIG.CAP A:\CONFIG.SYS
:::::::::::::::::::::::::::::::::::::::::::
:Mouse
COPY MOUSE.COM A:\MOUSE.COM
:::::::::::::::::::::::::::::::::::::::::::
:OkBootMade
echo Copied from your existing system files
:Now get the directory that bootmake has
:been run from to determine auto-boot info.
cd1
type t.1 >> a:\autoexec.bat
echo @echo Loading Bible Master .. please wait >> A:\autoexec.bat
echo bm >> A:\autoexec.bat
del t.1
:::::::::::::::::::::::::::::::::::::::::::
echo.
echo Bible Master Boot Disk has been created
echo Press CTRL ALT DEL to reboot machine...
goto exit
:::::::::::::::::::::::::::::::::::::::::::
:FormatError
echo Boot Disk has not been made..
:::::::::::::::::::::::::::::::::::::::::::
:exit

